Announcement

Collapse
No announcement yet.

RSS Poster Robot error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • RSS Poster Robot error

    Under 3.60 I initially got RSS to work fine, but all of a sudden it stopped the error being:

    XML Error: unknown at Line 0

    I saw that there were some RSS fixes in 3.61, so I have upgraded. The error is different, but it still doesn't work:

    RSS Poster Robot

    Warning: Unable to fetch RSS Feed in /includes/class_rss_poster.php on line 205

    Latest DPNow articles Unable to open URL or no data returned
    RSS Feed Manager
    Done

    The feed I want to import is:

    http://dpnow.com/index.xml

    My forum is located at http://dpnow.com/forum2 and the forum in question is at: http://dpnow.com/forum2/forumdisplay.php?f=24

    The feed is generated by Movable Type and is accepted normally by Bloglines and Omea reader, among others.

    Any ideas?

    Ian

  • #2
    Originally posted by imager View Post
    Under 3.60 I initially got RSS to work fine, but all of a sudden it stopped the error being:

    XML Error: unknown at Line 0

    I saw that there were some RSS fixes in 3.61, so I have upgraded. The error is different, but it still doesn't work:

    RSS Poster Robot

    Warning: Unable to fetch RSS Feed in /includes/class_rss_poster.php on line 205

    Latest DPNow articles Unable to open URL or no data returned
    RSS Feed Manager
    Done

    The feed I want to import is:

    http://dpnow.com/index.xml

    My forum is located at http://dpnow.com/forum2 and the forum in question is at: http://dpnow.com/forum2/forumdisplay.php?f=24

    The feed is generated by Movable Type and is accepted normally by Bloglines and Omea reader, among others.

    Any ideas?

    Ian
    Is there no hope for me on this one?

    Comment


    • #3
      I was able to use that feed successfully and without any errors on my unhacked 3.6.1 test forum.

      When and where are you getting this error exactly? have you installed any hacks or plugins?
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        Originally posted by Steve Machol View Post
        I was able to use that feed successfully and without any errors on my unhacked 3.6.1 test forum.

        When and where are you getting this error exactly? have you installed any hacks or plugins?
        Hi Steve, no hacks, but we are running PhotoPost 5.3 and vBadvanced CMPS 2.2.0 (latest versions).

        Ian

        Comment


        • #5
          When and where are you getting this error?

          First, reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server. Also be sure to upload the admincp files to whichever directory you have set in your config.php file.

          Next, disable all plugins.

          Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

          define('DISABLE_HOOKS', true);
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Originally posted by Steve Machol View Post
            When and where are you getting this error?

            First, reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server. Also be sure to upload the admincp files to whichever directory you have set in your config.php file.

            Next, disable all plugins.

            Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

            define('DISABLE_HOOKS', true);
            Just to double check, do you mean the upload folder which is part of the upgrade procedure? Can you be more specific concerning which folders to re-upload? Should I close the form while doing this?

            Thanks,

            Ian

            Comment


            • #7
              You upload the original vB files to wherever you have them installed. You can close your forums while doing this if you want.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                I am getting the same issue, with some feeds and not all.
                For example these feeds never work:
                feed://www.4-3system.com/rss/
                feed://www.photokina-show.com/rss.xml

                every time I get a different error number

                However, I just spent 16 hours upgrading everything, from 3.5.4 (backup's, disabling plugins, and then reinstalling, I don't plan on doing that again for a while)

                If I can be of help in figuring out what is wrong please let me know. But doing a full install is not want I am willing to do.

                Thanks.

                Comment


                • #9
                  I looked over your site and it seems to be working well. Could you share us how did you sort out this problem?

                  Comment

                  Loading...
                  Working...
                  X